English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 76783 CVE descriptions
and 40246 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.56324
Category:Gentoo Local Security Checks
Title:Gentoo Security Advisory GLSA 200602-05 (kdegraphics, kpdf)
Summary:Gentoo Security Advisory GLSA 200602-05 (kdegraphics, kpdf)
Description:The remote host is missing updates announced in
advisory GLSA 200602-05.

KPdf includes vulnerable Xpdf code to handle PDF files, making it
vulnerable to the execution of arbitrary code.

Solution:
All kdegraphics users should upgrade to the latest version:

# emerge --sync
# emerge --ask --oneshot --verbose '>=kde-base/kdegraphics-3.4.3-r4'

All Kpdf users should upgrade to the latest version:

# emerge --sync
# emerge --ask --oneshot --verbose '>=kde-base/kpdf-3.4.3-r4'

http://www.securityspace.com/smysecure/catid.html?in=GLSA%20200602-05
http://bugs.gentoo.org/show_bug.cgi?id=121375
http://www.kde.org/info/security/advisory-20060202-1.txt
Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2006-0301
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=179046
Bugtraq: 20060202 [KDE Security Advisory] kpdf/xpdf heap based buffer overflow (Google Search)
http://www.securityfocus.com/archive/1/423899/100/0/threaded
http://www.kde.org/info/security/advisory-20060202-1.txt
Debian Security Information: DSA-971 (Google Search)
http://www.debian.org/security/2006/dsa-971
Debian Security Information: DSA-974 (Google Search)
http://www.debian.org/security/2006/dsa-974
Debian Security Information: DSA-972 (Google Search)
http://www.debian.org/security/2006/dsa-972
http://www.securityfocus.com/archive/1/archive/1/427990/100/0/threaded
http://www.redhat.com/archives/fedora-announce-list/2006-February/msg00039.html
http://www.gentoo.org/security/en/glsa/glsa-200602-04.xml
http://www.gentoo.org/security/en/glsa/glsa-200602-05.xml
http://www.gentoo.org/security/en/glsa/glsa-200602-12.xml
http://www.mandriva.com/security/advisories?name=MDKSA-2006:030
http://www.mandriva.com/security/advisories?name=MDKSA-2006:031
http://www.mandriva.com/security/advisories?name=MDKSA-2006:032
http://www.redhat.com/support/errata/RHSA-2006-0201.html
RedHat Security Advisories: RHSA-2006:0206
http://rhn.redhat.com/errata/RHSA-2006-0206.html
SCO Security Bulletin: SCOSA-2006.15
ftp://ftp.sco.com/pub/updates/OpenServer/SCOSA-2006.15/SCOSA-2006.15.txt
http://slackware.com/security/viewer.php?l=slackware-security&y=2006&m=slackware-security.474747
http://slackware.com/security/viewer.php?l=slackware-security&y=2006&m=slackware-security.472683
http://www.ubuntu.com/usn/usn-249-1
http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:10850
http://www.vupen.com/english/advisories/2006/0389
http://www.vupen.com/english/advisories/2006/0422
http://securitytracker.com/id?1015576
http://secunia.com/advisories/18677
http://secunia.com/advisories/18707
http://secunia.com/advisories/18834
http://secunia.com/advisories/18875
http://secunia.com/advisories/18274
http://secunia.com/advisories/18825
http://secunia.com/advisories/18826
http://secunia.com/advisories/18837
http://secunia.com/advisories/18838
http://secunia.com/advisories/18860
http://secunia.com/advisories/18862
http://secunia.com/advisories/18864
http://secunia.com/advisories/18882
http://secunia.com/advisories/18908
http://secunia.com/advisories/18913
http://secunia.com/advisories/18983
http://secunia.com/advisories/19377
http://secunia.com/advisories/18839
http://securityreason.com/securityalert/470
XForce ISS Database: xpdf-splash-bo(24391)
http://xforce.iss.net/xforce/xfdb/24391
CopyrightCopyright (c) 2006 E-Soft Inc. http://www.securityspace.com

This is only one of 40246 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Developer APIs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe | Whois

© 1998-2014 E-Soft Inc. All rights reserved.